FriBID forum

FriBID är ett fritt program för e-legitimation med BankID.

You are not logged in.

#1 2011-05-21 10:22:38

finite9
Member
Registered: 2010-10-12

vad kan bryta kompatibilitet med Fribid?

Hej.

Jag är alltid lite orolig när jag Nexus kommer med en ny version, att det ska innebär att Fribid slutar fungerar med de olika säjterna.  Kan det händer?

Kan Nexus släppa en ny release och byta versionsträngen eller något liknande, så att säjter slutar erkänna Fribid som en giltig klient?

Jag bara undrar.

Offline

#2 2011-05-21 12:14:02

samuellb
Administratör
Registered: 2010-02-15
Website

Re: vad kan bryta kompatibilitet med Fribid?

Det händer faktiskt att sajter blockerar gamla versioner av Nexus, t.ex. så gör Skandiabanken det.

Om de bara uppdaterar versionssträngen så kan ju vi göra samma sak och släppa en ny version. Skulle de däremot ändra i protokollet så blir det givetvis svårare (fortfarande inte omöjligt), men det är ju å andra sidan mer jobb för bankerna + alla parter som är involverade...

Offline

Board footer

Powered by FluxBB